<?php
$labels = array();
$labels['automaticallycollected']  = 'Automaatselt kogutud';
$labels['useautoabook']  = 'Kasuta automaatset aadressiraamatut';
$labels['useforcompletion'] = 'Kasuta aadresside lõpetamiseks automaatselt kogutud aadresse';
$labels['contactremoved'] = 'Kontakt(id) automaatsest aadressiraamatust kustutatud';
$labels['contactmoved'] = 'Kontakt(id) automaatsest aadressiraamatust liigutatud';
?>
